Command Syntax
==============

``proxmox-backup-client``
-------------------------

.. include:: proxmox-backup-client/synopsis.rst


Catalog Shell Commands
~~~~~~~~~~~~~~~~~~~~~~

Those command are available when you start an interactive restore shell:

.. code-block:: console

    proxmox-backup-client shell <snapshot> <name.pxar>


.. include:: proxmox-backup-client/catalog-shell-synopsis.rst


``proxmox-backup-manager``
--------------------------

.. include:: proxmox-backup-manager/synopsis.rst


``pxar``
--------

.. include:: pxar/synopsis.rst
